Subject: Re: help! carriage return problems?

From: Joe Brennan <[email-masked]>
Date: Wed, 30 Nov 94 9:30:31 EST

>> However, connecting to that computer from a macintosh (IIci) running
>> system 7.0.1, everytime I hit 'return' to input a field in the
>> compose section (ie: to, Cc, Subject,Attchmnt), it asks for an attachment.

Pine is getting control-j when you press return.  We have the same
thing on Mac NCSA Telnet connecting to SunOS hosts.  It appears to be
something in our terminal servers or SunOS; Mark Crispin tells me it's
probably the SunOS telnetd.  

We modified pine so ^J is the same as ^M and other control letters do
what ^J does in standard pine.  Last time I mentioned this, the pine
folks didn't want the mods and just told us to change telnetd.

Control-j does mean newline in every other context I can think of.

Joseph Brennan     Academic Information Systems
                   Columbia University in the City of New York
                   [email-masked]